<?php
  $result_hot = @mysql_query('SELECT '.$sql['pref'].''.$sql['data']['承载主题文章的表名'].'.area_id,COUNT('.$sql['pref'].''.$sql['data']['承载主题文章的表名'].'.id) AS n,'.$sql['pref'].''.$sql['data']['承载版区分类的表名'].'.area_name FROM '.$sql['pref'].''.$sql['data']['承载主题文章的表名'].','.$sql['pref'].''.$sql['data']['承载版区分类的表名'].' WHERE '.$sql['pref'].''.$sql['data']['承载版区分类的表名'].'.area_id='.$sql['pref'].''.$sql['data']['承载主题文章的表名'].'.area_id GROUP BY '.$sql['pref'].''.$sql['data']['承载主题文章的表名'].'.area_id ORDER BY n DESC LIMIT 25', $db);  
  $n_hot = @mysql_num_rows($result_hot);
  while ($row_hot = @mysql_fetch_assoc($result_hot)) {
    $text_hot .= '<a href="list.php?mode='.$web['sitemode'].'&area_id='.$row_hot['area_id'].'">'.$row_hot['area_name'].'</a> &nbsp; ';
  }
  //if (!empty($text_hot)) {
    write_file('inc/require/hot_mark.txt', $text_hot);
  //}
@mysql_free_result($result_hot);

unset($text_hot, $n_hot)

?>